<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./dist/styles/styles.min.css" />
  <title>Fork App</title>
</head>

<body>
<header class="page__header page-header">
  <!-- header.html -->

  
      
        
          <div class="page-header__navigation">
            <div class="container">
          <a class="logo" href="#">
          <div class="logo__img"></div>
          <h1 class="logo__title">ForkIO</h1>
        </a>
        <nav class="page-header__nav nav">
          <ul class="nav__list">
            <li class="nav__item">
              <a class="nav__link" href="#">Overview</a>
            </li>
            <li class="nav__item">
              <a class="nav__link" href="#">About Fork</a>
            </li>
            <li class="nav__item">
              <a class="nav__link" href="#">Buying Options</a>
            </li>
            <li class="nav__item"><a class="nav__link" href="#">Support</a></li>
          </ul>
        </nav>

        <a class="page-header__btn" href="#">Buy Now</a>

<div class="nav__btn"></div>

      </div>
    </div>
 
<h1 class="page-header__title">Fork App</h1>
<p class="page-header__subtitles">A real gamechanger in the world of web development</p>
<p class="page-header__note">v. 2.8 For Mac and Windows</p>

<div class="download">
<button class="download__btn">Download For Free Now</button>
<p class="download__title">Unlimited 30-Days Trial Period</p>
</div>
</header>
<main>
  <!-- section-editor.html -->
<section class="rev-editor">
  <div class="container">
    <div class="rev-editor__content">
      <h2 class="rev-editor__title">Revolutionary editor</h2>
      <p class="rev-editor__subtitle">Aenean cursus imperdiet nisl id fermentum.
        Aliquam pharetra dui laoreet vulputate dignissim.
        Sed id metus id quam auctor molestie eget ut augue.</p>
      <ul class="icon-list">
        <li class="icon-list__item">
          <a href="#" class="icon-list__link">
            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 18 18">
              <title>eye</title>
              <path
                d="M9 2c-3.263 0-6.525 2.333-9 7 2.475 4.666 5.737 7 9 7s6.525-2.333 9-7c-2.475-4.666-5.737-7-9-7zM9 14c-2.373 0-4.779-1.808-6.703-5 1.924-3.192 4.331-5 6.703-5s4.779 1.808 6.703 5c-1.924 3.192-4.331 5-6.703 5z">
              </path>
              <path d="M11 9c0 1.105-0.896 2-2 2s-2-0.896-2-2 0.896-2 2-2 2 0.896 2 2z"></path>
            </svg>
            <span class="icon-list__text">Watch</span>
          </a>
          <span class="icon-list__counter">1,397</span>
        </li>
        <li class="icon-list__item">
          <a href="#" class="icon-list__link">
            <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true"
              class="octicon octicon-star v-align-text-bottom d-inline-block mr-2">
              <path fill-rule="evenodd"
                d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z">
              </path>
            </svg>
            <span class="icon-list__text">Star</span>
          </a>
          <span class="icon-list__counter">21,038</span>
        </li>
        <li class="icon-list__item">
          <a href="#" class="icon-list__link">
            <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true"
              class="octicon octicon-repo-forked mr-2">
              <path fill-rule="evenodd"
                d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z">
              </path>
            </svg>
            <span class="icon-list__text">Fork</span>
          </a>
          <span class="icon-list__counter">4,391</span>
        </li>
      </ul>
    </div>
  </div>
</section>


  <!-- section-features.html -->
<section class="what-get">
  <div class="container what-get__container">
      <ul class="list-discr__items">
        <li class="list-discr__item">
          <div class="list-discr__icon">
            <img src="src/img/icons/icon1.png">
          </div>
          <div class="text">
            <p class="text__title">Creatred to Make The Web Better</p>
            <p class="text__subtitle">
              Aenean cursus imperdiet nisl id fermentum.
              Aliquam pharetra dui laoreet vulputate dignissim.
              Sed id metus id quam auctor molestie eget ut augue. </p>
          </div>
        </li>
        <li class="list-discr__item">
          <div class="list-discr__icon">
            <img src="src/img/icons/icon2.png">
          </div>
          <div class="text">
            <p class="text__title">Experimental Stuff</p>
            <p class="text__subtitle">
              Maecenas eu dictum felis, a dignissim nibh.
              Mauris rhoncus felis odio, ut volutpat massa placerat ac.
              Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
          </div>

        </li>
        <li class="list-discr__item">
          <div class="list-discr__icon">
            <img src="src/img/icons/icon3.png">
          </div>
          <div class="text">
            <p class="text__title">Creatred to Make The Web Better</p>
            <p class="text__subtitle">
              Maecenas eu dictum felis, a dignissim nibh.
              Mauris rhoncus felis odio, ut volutpat massa placerat ac.
              Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
          </div>

        </li>
        <li class="list-discr__item">
          <div class="list-discr__icon">
            <img src="src/img/icons/icon4.png">
          </div>
          <div class="text">
            <p class="text__title">Creatred to Make The Web Better</p>
            <p class="text__subtitle">Aenean cursus imperdiet nisl id fermentum.
              Aliquam pharetra dui laoreet vulputate dignissim.
              Sed id metus id quam auctor molestie eget ut augue. </p>
            </div>
          </li>
        </ul>

        <h2 class="list-discr__title">Here is what you get</h2>
        <picture class="what-get__picture">
          <img src="../../dist/img/editor1.png">
        </picture>

    </div>

  </div>
</section>


  <!-- section-testimonials.html -->
<section class="testimonials">
    <h1 class="testimonials__title">People Are Talking About Fork</h1>
    <div class="container">
    <div class="testimonials__item">
      <img
        src="src/img/logos/smashing.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
        Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
      </p>
    </div>
    <div class="testimonials__item">
      <img
        src="../../dist/img/logos/codrops.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
        molestie neque ac, mollis eleifend nibh.
      </p>
    </div>
    <div class="testimonials__item">
      <img
        src="../../dist/img/logos/logo_w.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
        fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.
      </p>
    </div>
    <div class="testimonials__item">
      <img
        src="../../dist/img/logos/pixel_buddha.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
        Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
      </p>
    </div>
    <div class="testimonials__item">
      <img
        src="../../dist/img/logos/creative.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
        faucibus lorem id arcu consequat faucibus.
      </p>
    </div>
    <div class="testimonials__item">
      <img
        src="../../dist/img/logos/tnw.png"
        alt=""
        class="testimonials__logo"
      />
      <p class="testimonials__description">
        Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
        Pellentesque porttitor cursus massa et vestibulum.
      </p>
    </div>
</div>
<div class="testimonials__note">
<p class="testimonials__note-text">
    Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis
    vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt
    consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis
    parturient montes, nascetur ridiculus mus.
  </p></div>
</section>


  <!-- section-pricing.html -->
<section class="pricing">
  <h2 class="pricing-title">Fork Subscription Pricing</h2>
  <div class="container pricing__container">
    <!-- <h2 class="pricing-title">Fork Subscription Pricing</h2> -->
    <!-- <div class="cards"> -->
      <div class="cards__item">
        <div class="cards__header">
          <h2 class="cards__title">Students</h2>
        </div>
        <div class="cards__price"><span class="dollar">$</span>29</div>
        <p class="cards__period">per month</p>
        <p class="cards__discr">Personal License</p>
        <button class="cards__button">purchase</button>
      </div>
      <div class="cards__item">
        <div class="cards__header">
          <h2 class="cards__title">professional</h2>
        </div>
        <div class="cards__price"><span class="dollar">$</span>59</div>
        <p class="cards__period">per month</p>
        <p class="cards__discr--margin">Professional LicenseEmail Support</p>
        <button class="cards__button">purchase</button>
      </div>

      <div class="cards__item card-big">
        <div class="cards__header card-big__header">
          <h2 class="cards__title card-big__title">agency</h2>
        </div>
        <div class="cards__price card-big__price"><span class="dollar">$</span>99</div>
        <p class="cards__period">per month</p>
        <p class="cards__discr--bottom">1-12 Team MembersPhone Support</p>
        <button class="cards__button">purchase</button>
      </div>

      <div class="cards__item">
        <div class="cards__header">
          <h2 class="cards__title">Students</h2>
        </div>
        <div class="cards__price"><span class="dollar">$</span>159</div>
        <p class="cards__period">per month</p>
        <p class="cards__discr--margin">Unlimited Team Members 24/7 Phone Support</p>
        <button class="cards__button">purchase</button>
      </div>

    </div>

</section>


</main>

  <script src="./dist/js/scripts.min.js"></script>
</body>

</html>
